Package Details: urxvt-tabbedex-mina86-git v19.21.r10.ga65e1cc-1

Git Clone URL: https://aur.archlinux.org/urxvt-tabbedex-mina86-git.git (read-only, click to copy)
Package Base: urxvt-tabbedex-mina86-git
Description: A tabbed extension for rxvt-unicode with several enhancements
Upstream URL: https://github.com/mina86/urxvt-tabbedex
Licenses: GPL
Conflicts: urxvt-tabbedex, urxvt-tabbedex-git
Provides: urxvt-tabbedex, urxvt-tabbedex-git
Submitter: yar
Maintainer: yar (heubd)
Last Packager: yar
Votes: 6
Popularity: 0.26
First Submitted: 2017-03-15 19:42
Last Updated: 2020-02-17 22:28

Latest Comments

tsj commented on 2020-02-17 15:09

@yar Could you update the $pkgver for this? As @heubd says the yay tool asks to upgrade this package every time it runs, which it should not. I'm /guessing/ it's confused when comparing the version strings, 0.4.r65.g089d0cb-1 is listed here but v19.21.r10.ga65e1cc-1 is the latest ('v' appears).

heubd commented on 2020-02-13 00:18

Need to update the PKGBUILD with yay always ask to upgrade.

bezirg commented on 2019-06-18 11:18

Can you please also include the separate pgid-cd.pl file in the package installation?

<https://github.com/mina86/urxvt-tabbedex/blob/master/pgid-cd.pl>

gavsiu commented on 2018-06-14 22:03

For some reason I can't load tabbedex in URxvt. I tried both URxvt.perl-ext and URxvt.perl-ext-common.